<DATAROOT>
	<LOGINFO>
		<LOG id="1" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="10" btimemin="55" btimesec="59" DevId="0" type="8" channel="0" devname="" username="super" info="User:super  Login"/>
		<LOG id="2" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="23" btimesec="0" DevId="6" type="0" channel="0" devname="192.168.8.223" username="admin" info="Connect successful"/>
		<LOG id="3" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="23" btimesec="7" DevId="6" type="0" channel="0" devname="192.168.8.223" username="admin" info="Channel 1 Open OK"/>
		<LOG id="4" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="23" btimesec="7" DevId="6" type="0" channel="1" devname="192.168.8.223" username="admin" info="Channel 2 Open OK"/>
		<LOG id="5" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="23" btimesec="7" DevId="6" type="0" channel="2" devname="192.168.8.223" username="admin" info="Channel 3 Open OK"/>
		<LOG id="6" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="23" btimesec="7" DevId="6" type="0" channel="3" devname="192.168.8.223" username="admin" info="Channel 4 Open OK"/>
		<LOG id="7" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="23" btimesec="7" DevId="6" type="0" channel="4" devname="192.168.8.223" username="admin" info="Channel 5 Open OK"/>
		<LOG id="8" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="23" btimesec="7" DevId="6" type="0" channel="5" devname="192.168.8.223" username="admin" info="Channel 6 Open OK"/>
		<LOG id="9" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="23" btimesec="7" DevId="6" type="0" channel="6" devname="192.168.8.223" username="admin" info="Channel 7 Open OK"/>
		<LOG id="10" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="23" btimesec="7" DevId="6" type="0" channel="7" devname="192.168.8.223" username="admin" info="Channel 8 Open OK"/>
		<LOG id="11" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="23" btimesec="10" DevId="1" type="0" channel="0" devname="192.168.8.224" username="admin" info="Connect successful"/>
		<LOG id="12" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="23" btimesec="17" DevId="1" type="0" channel="0" devname="192.168.8.224" username="admin" info="Channel 1 Open OK"/>
		<LOG id="13" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="23" btimesec="17" DevId="1" type="0" channel="1" devname="192.168.8.224" username="admin" info="Channel 2 Open OK"/>
		<LOG id="14" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="23" btimesec="17" DevId="1" type="0" channel="2" devname="192.168.8.224" username="admin" info="Channel 3 Open OK"/>
		<LOG id="15" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="23" btimesec="17" DevId="1" type="0" channel="3" devname="192.168.8.224" username="admin" info="Channel 4 Open OK"/>
		<LOG id="16" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="24" btimesec="4" DevId="6" type="0" channel="4" devname="192.168.8.223" username="admin" info="Channel 5 Closed successful"/>
		<LOG id="17" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="24" btimesec="14" DevId="1" type="0" channel="2" devname="192.168.8.224" username="admin" info="Channel 3 Closed successful"/>
		<LOG id="18" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="24" btimesec="15" DevId="1" type="0" channel="3" devname="192.168.8.224" username="admin" info="Channel 4 Closed successful"/>
		<LOG id="19" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="25" btimesec="5" DevId="6" type="0" channel="4" devname="192.168.8.223" username="admin" info="Channel 5 Closed successful"/>
		<LOG id="20" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="25" btimesec="15" DevId="1" type="0" channel="2" devname="192.168.8.224" username="admin" info="Channel 3 Closed successful"/>
		<LOG id="21" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="26" btimesec="6" DevId="6" type="0" channel="4" devname="192.168.8.223" username="admin" info="Channel 5 Closed successful"/>
		<LOG id="22" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="26" btimesec="16" DevId="1" type="0" channel="2" devname="192.168.8.224" username="admin" info="Channel 3 Closed successful"/>
		<LOG id="23" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="27" btimesec="7" DevId="6" type="0" channel="4" devname="192.168.8.223" username="admin" info="Channel 5 Closed successful"/>
		<LOG id="24" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="27" btimesec="17" DevId="1" type="0" channel="2" devname="192.168.8.224" username="admin" info="Channel 3 Closed successful"/>
		<LOG id="25" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="28" btimesec="8" DevId="6" type="0" channel="4" devname="192.168.8.223" username="admin" info="Channel 5 Closed successful"/>
		<LOG id="26" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="28" btimesec="9" DevId="0" type="8" channel="0" devname="" username="super" info="Close CMS"/>
		<LOG id="27" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="11" btimemin="28" btimesec="31" DevId="0" type="8" channel="0" devname="" username="super" info="User:super  Login"/>
		<LOG id="28" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="13" btimemin="22" btimesec="13" DevId="0" type="8" channel="0" devname="" username="super" info="Close CMS"/>
		<LOG id="29" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="16" btimemin="54" btimesec="47" DevId="0" type="8" channel="0" devname="" username="super" info="User:super  Login"/>
		<LOG id="30" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="16" btimemin="55" btimesec="54" DevId="0" type="8" channel="0" devname="" username="super" info="Close CMS"/>
		<LOG id="31" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="16" btimemin="56" btimesec="18" DevId="0" type="8" channel="0" devname="" username="super" info="User:super  Login"/>
		<LOG id="32" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="16" btimemin="56" btimesec="27" DevId="0" type="8" channel="0" devname="" username="super" info="Close CMS"/>
		<LOG id="33" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="17" btimemin="1" btimesec="26" DevId="0" type="8" channel="0" devname="" username="super" info="User:super  Login"/>
		<LOG id="34" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="17" btimemin="1" btimesec="39" DevId="6" type="0" channel="0" devname="192.168.8.223" username="admin" info="Connect successful"/>
		<LOG id="35" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="17" btimemin="1" btimesec="39" DevId="6" type="8" channel="0" devname="192.168.8.223" username="admin" info="Disconnect"/>
		<LOG id="36" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="17" btimemin="1" btimesec="41" DevId="6" type="0" channel="0" devname="192.168.8.223" username="admin" info="Connect successful"/>
		<LOG id="37" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="17" btimemin="1" btimesec="42" DevId="6" type="8" channel="0" devname="192.168.8.223" username="admin" info="Disconnect"/>
		<LOG id="38" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="17" btimemin="2" btimesec="58" DevId="1" type="0" channel="0" devname="192.168.8.224" username="admin" info="Connect failed Cann't find the device"/>
		<LOG id="39" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="17" btimemin="2" btimesec="58" DevId="1" type="0" channel="0" devname="192.168.8.224" username="admin" info="Connect failed Cann't find the device"/>
		<LOG id="40" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="17" btimemin="2" btimesec="58" DevId="1" type="0" channel="0" devname="192.168.8.224" username="admin" info="Connect failed Cann't find the device"/>
		<LOG id="41" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="17" btimemin="2" btimesec="58" DevId="1" type="0" channel="0" devname="192.168.8.224" username="admin" info="Connect failed Cann't find the device"/>
		<LOG id="42" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="17" btimemin="2" btimesec="58" DevId="1" type="0" channel="0" devname="192.168.8.224" username="admin" info="Connect failed Cann't find the device"/>
		<LOG id="43" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="17" btimemin="15" btimesec="17" DevId="0" type="8" channel="0" devname="" username="super" info="User:super  Login"/>
		<LOG id="44" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="17" btimemin="16" btimesec="55" DevId="0" type="8" channel="0" devname="" username="super" info="Close CMS"/>
		<LOG id="45" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="17" btimemin="17" btimesec="3" DevId="0" type="8" channel="0" devname="" username="super" info="User:super  Login"/>
		<LOG id="46" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="17" btimemin="17" btimesec="42" DevId="0" type="8" channel="0" devname="" username="super" info="Close CMS"/>
		<LOG id="47" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="17" btimemin="18" btimesec="28" DevId="0" type="8" channel="0" devname="" username="super" info="User:super  Login"/>
		<LOG id="48" btimeyear="2014" btimemonth="10" btimeday="20" btimehour="17" btimemin="18" btimesec="54" DevId="0" type="8" channel="0" devname="" username="super" info="Close CMS"/>
	</LOGINFO>
	<GLOBAL index="49"/>
</DATAROOT>
